develooper Front page | perl.perl5.porters | Postings from April 2012

[perl #7359] AIX 4.3.3 Perl 5.6.1 make install failure

Thread Previous | Thread Next
From:
dmcbride@cpan.org via RT
Date:
April 25, 2012 20:37
Subject:
[perl #7359] AIX 4.3.3 Perl 5.6.1 make install failure
Message ID:
rt-3.6.HEAD-4610-1335411445-585.7359-15-0@perl.org
Ok, I've managed to build both 32- and 64-bit perl 5.14.2 this way (this 
is handy - thanks!) on AIX 6.1 with xlC and could not reproduce.

Seeing as AIX 4.3 is out of service, and perl 5.6 is long out of support, 
and perl 5.14.2 compiles with xlC on AIX 6, I vote to close this.

---
via perlbug:  queue: perl5 status: open
https://rt.perl.org:443/rt3/Ticket/Display.html?id=7359

Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About